.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u883-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u925-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u941-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1469-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1488-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u966-8
{
	font-family: pt-sans-n4, sans-serif;
}

#u978-2
{
	font-family: pt-sans-i7, sans-serif;
}

#u978-6,#u977-16,#u1759-8,#u1015-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1016-3
{
	font-family: pt-sans-n4, sans-serif;
}

#u982-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u983-3
{
	font-family: pt-sans-n4, sans-serif;
}

#widgetu979.frm-sub-st #u999-4 p,#u994-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u997-3
{
	font-family: pt-sans-n4, sans-serif;
}

#u1004-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1006-3
{
	font-family: pt-sans-n4, sans-serif;
}

#u1010-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1011-3
{
	font-family: pt-sans-n4, sans-serif;
}

#widgetu1012_input,#widgetu980_input,#widgetu993_input,#widgetu1002_input,#widgetu1007_input
{
	font-family: pt-sans, sans-serif;
}

